Avisos
Vaciar todo

Hosting WordPress 70% dto Dominios promo

La propiedad Employee->email está vacía  

 
Sergio
 Sergio
Estimable Member

 Hola: Estamos trabajando en la actualizacion de nuestra página a la versión 8.0 de prestashop. La cuestión es que algo debemos haber tocado: Intentamos instalar un módulo y nos dio un error de subida indicando que "La propiedad Employee->email está vacía". Al principio pensamos que se trataba de un error en el módulo (de echo, se lo comunicamos al programador, por que creíamos que era una incompatibilidad con Prestashop 8.0). Sin embargo, nos hemos puesto a montar otros módulos y nos está ocurriendo lo mismo con todos .... ¿Qué puede estar pasando? 

 

              Gracias y un cordial saludo. 

Contenido solo visible a usuarios registrados

Citar
Respondido : 19/05/2023 6:11 pm
Sergio
 Sergio
Estimable Member
Sin título 1
ResponderCitar
Respondido : 19/05/2023 6:14 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Sergior, 

Cuál es el modulo que intentas instalar que genera este error, indicanos más detalles sobre estos para verificarlo. De igual forma revisa la compatibilidad del módulo con la versión y PHP.

Un Saludo 

ResponderCitar
Respondido : 19/05/2023 6:57 pm
Sergio
 Sergio
Estimable Member

        Hola, Karen:

 

               No se trata realmente del módulo (intentamos instalar el módulo de GLS, pero sabemos que funciona perfectamente y que no da ese error). Luego intentamos instalar el de Redsys e hizo lo mismo, y posteriormente, hemos intentando desinstalar algunos que teníamos desactivados que son propios de Prestashop (por ejemplo, "Bloque de privacidad de datos del cliente") y nos da el mismo error. Digamos que, hagamos lo que hagamos, nos da el mismo error, con todos los módulos. La última vez que lo hemos intentando ha sido esta mañana a las 07:45. Mismo resultado. Hemos mirado el fichero error.log y a esa hora no nos da ningún error, pero hay uno que se repite de continuo (se conoce que al iniciar sesión en el backoffice) que es "[20-May-2023 07:34:23 Europe/Madrid] PHP Deprecated: The hook "header" is deprecated, please use "displayHeader" instead in module "obsredsys". in /home2/ferret26/public_html/ferreterosonline.es/classes/Hook.php on line 865"

 

                   ¿Esto tiene algo que ver?¿Cómo podríamos solucionarlo? Gracias.

ResponderCitar
Respondido : 20/05/2023 6:52 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Sergio, 

Cambia la versión PHP a 8.0 para esta versión, de igual forma revisa el usuario de empleado que tienes ahora creado dentro de esta tienda, revisa se está guardando de forma correcta el email. 

Verifica esta opción y nos comenta como va todo

Un Saludo

ResponderCitar
Respondido : 20/05/2023 2:59 pm